package com.qmth.themis.business.enums;

/**
 * @Description:
 * @Author: xiatian
 * @Date: 2020-08-14
 */
public enum MobileModeEnum {

	PHOTO_UPLOAD("PHOTO_UPLOAD"),

	AUDIO_UPLOAD("AUDIO_UPLOAD"), MOBILE_MONITOR("MOBILE_MONITOR");

	private String title;

	private MobileModeEnum(String title) {
		this.title = title;
	}

	public String getTitle() {
		return title;
	}
}
